--- !ruby/object:RI::ClassDescription 
attributes: []

class_methods: []

comment: 
constants: []

full_name: PDF::Writer::Complex
includes: []

instance_methods: []

name: Complex
superclass: PDF::Writer::Object
